Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/29/?format=api
{ "ob_id": 29, "uuid": "51175d85a69242c9ab791d5c050d2ed7", "title": "Met Office: Squires Gate", "abstract": "Squires Gate is a weather station part of the Met Office UK network of meteorological weather stations. It is located in Lancashire, UK. It was used to as part of a network of stations contributing to Central England Temperature series from 1959-October 2004.\r\n\r\nLatitude: 53.77\r\nLongitude: -2.97\r\nElevation: 10 m\r\n\r\nIdentifiers for this site\r\n - DCNN 7213\r\n - WMO 03318\r\n - WIND 721301\r\n - RAIN 577267\r\n - RAIN 577269\r\n - RAIN 57727\r\n\r\nMIDAS station SRC ID: 01090\r\n\r\nFor further details on the station refer to the station entry in the MIDAS Station tool linked to on this record.", "keywords": "Met Office, land surface station, Central England Temperature", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/23/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/24/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/61/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/62/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49149/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208802/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208803/?format=api" ] }